﻿
body {
    font-family: "Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Segoe UI Light","Helvetica Neue",Helvetica,Arial,sans-serif!important;
}

.no-padding {
    padding: 0 !important;
}

.navbar-inverse {
    border-radius: 0;
}
.navbar-inverse ul > li:first-child a span {
    font-size: 1.5em;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background: none;
    color: #e2a439!important;
}
.footer-bottom {
    padding: 40px 0;
}

.footer-bottom ul a{
   padding-left:0;
}
.footer-bottom ul .active > a{
    background:none;
    color: #e2a439;
}
.footer-bottom .nav>li>a:focus,
.footer-bottom .nav>li>a:hover{
    background:none;
    color: #e2a439;
    /* font-weight: bold; */
}

.panel-default {
    border: 0;
}
.inner-content {
    margin-bottom: 60px;
    padding-bottom: 60px;
}
.sfforumPostBreabcrumbWrp,
.breadcrumb{
    padding-top: 20px!important;
    background: none!important;
    padding-left: 0!important;
}
.sfforumPostBreabcrumbWrp a {
    color:#777;
}
h1 {
    padding-bottom: 9.5px;
    margin: 42px 0 21px;
    border-bottom: 1px solid #eee;
}

.section-sub-landing h1{
    border:0;
}

ul{
    list-style:none;
    padding-left: 0;
}
.form-control{
    border-radius:0!important;
}

.label-primary{
    background: #e2a439!important;
}

.ui-tabs .ui-tabs-panel {
    padding: 0px 0px 0px 0px !important;
}

#tabs {
    font-weight: normal !important;
    font-size: 14px !important;
}

#tabs-1,
#tabs-2,
#tabs-3,
#tabs-4,
#tabs-5 {
    background-color: #FFFFFF;
}

#tabs #tabs-5 {
    border-right: 1px solid #d3d3d3 !important;
    border-left: 1px solid #d3d3d3 !important;
    border-bottom: 1px solid #d3d3d3 !important;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.ui-tabs .ui-tabs-nav {
    padding: 0!important;
}

.ui-widget-header {
    background-image: none !important;
    background-color: transparent !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}
.ui-widget-content{    
    border: none !important;
}

#tabs {
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

.divider-vertical{
    display: none !important;
}

.sfforumPostReplyContainer{
    z-index: 10000;
}